.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.144000px;}
._0{margin-left:-1.008000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.y3{bottom:73.817284px;}
.y2{bottom:93.089049px;}
.y1{bottom:112.360814px;}
.y0{bottom:549.245307px;}
.y19{bottom:561.034809px;}
.y18{bottom:592.942428px;}
.y17{bottom:624.850047px;}
.y16{bottom:656.757667px;}
.y15{bottom:688.665287px;}
.y14{bottom:709.864230px;}
.y13{bottom:731.063169px;}
.y12{bottom:752.262111px;}
.y11{bottom:784.169730px;}
.y10{bottom:816.077349px;}
.yf{bottom:837.276291px;}
.ye{bottom:869.183910px;}
.yd{bottom:901.091529px;}
.yc{bottom:932.999150px;}
.yb{bottom:954.198090px;}
.ya{bottom:975.397032px;}
.y9{bottom:1007.304651px;}
.y8{bottom:1039.212270px;}
.y7{bottom:1071.119889px;}
.y6{bottom:1103.027508px;}
.y5{bottom:1177.549820px;}
.y4{bottom:1204.530290px;}
.h5{height:32.033203px;}
.h3{height:38.120000px;}
.h2{height:39.160000px;}
.h4{height:40.769531px;}
.h1{height:738.750997px;}
.h0{height:1352.057258px;}
.w1{width:811.020117px;}
.w0{width:956.000000px;}
.x0{left:57.012305px;}
.x1{left:62.366644px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.440474pt;}
._0{margin-left:-0.836872pt;}
.fs0{font-size:33.209205pt;}
.fs2{font-size:36.530126pt;}
.fs1{font-size:46.492887pt;}
.y3{bottom:61.285333pt;}
.y2{bottom:77.285333pt;}
.y1{bottom:93.285333pt;}
.y0{bottom:456.000000pt;}
.y19{bottom:465.788000pt;}
.y18{bottom:492.278667pt;}
.y17{bottom:518.769333pt;}
.y16{bottom:545.260000pt;}
.y15{bottom:571.750667pt;}
.y14{bottom:589.350668pt;}
.y13{bottom:606.950667pt;}
.y12{bottom:624.550667pt;}
.y11{bottom:651.041333pt;}
.y10{bottom:677.532000pt;}
.yf{bottom:695.132000pt;}
.ye{bottom:721.622667pt;}
.yd{bottom:748.113333pt;}
.yc{bottom:774.604002pt;}
.yb{bottom:792.204000pt;}
.ya{bottom:809.804000pt;}
.y9{bottom:836.294667pt;}
.y8{bottom:862.785333pt;}
.y7{bottom:889.276000pt;}
.y6{bottom:915.766667pt;}
.y5{bottom:977.637335pt;}
.y4{bottom:1000.037334pt;}
.h5{height:26.594930pt;}
.h3{height:31.648372pt;}
.h2{height:32.511812pt;}
.h4{height:33.848093pt;}
.h1{height:613.333333pt;}
.h0{height:1122.518667pt;}
.w1{width:673.333333pt;}
.w0{width:793.700000pt;}
.x0{left:47.333333pt;}
.x1{left:51.778667pt;}
}
